@font-face {
  font-family: MaisonNeue-Book;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Book.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeue-BookItalic;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-BookItalic.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeue-Demi;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Demi.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeue-DemiItalic;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-DemiItalic.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeue-Bold;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeue-Bold.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeueExtended-Bold;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-Bold.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

@font-face {
  font-family: MaisonNeueExtended-ExtraBold;
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.eot);
  src: url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.eot?#iefix) format("embedded-opentype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.woff2) format("woff2"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.woff) format("woff"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.ttf) format("truetype"), url(http://127.0.0.1:8050/static/web/fonts/maison-neue/MaisonNeueExtended-ExtraBold.svg#svgFontName) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}